<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('pengajuan_pemutihans', function (Blueprint $table) {
            // $table->foreignId('user_roles_id')->constrained();
            $table->timestamp('status_operator')->nullable()->after('dosen_id');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('pengajuan_pemutihans', function (Blueprint $table) {
            // $table->drop('user_roles_id');
            $table->dropColumn('status_operator');
        });
    }
};
